Upgrading to 2.1.8 fixed the problem for me.<br>